[Author]
CopyrightInformation=The background image comes from http://www.kde-look.org/content/show.php/Kore+Wallpaper?content=55700 under GPL
EMail=
Locked=true
Name=DummyXL
URL=http://www.dummyxlonline.nl.nu/

[BelowCoverFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[BottomBarFrame]
Name=SemiGlassWhite
PaddingBottom=0
PaddingLeft=10
PaddingRight=10
PaddingTop=0

[Colors]
Background=0,0,0
BackgroundOpacity=0
Date=invalid
DateHour=invalid
DateHourShadow=invalid
DateHourShadowEnabled=true
Hour=invalid
LyricsBackground=invalid
LyricsScrollBackground=invalid
LyricsScrollButtons=invalid
LyricsText=invalid
NextPlaying=175,185,192
NextPlayingShadow=invalid
NextPlayingShadowEnabled=true
NextSongs=invalid
ProgressBackground=8,8,8
ProgressBackgroundText=222,222,222
ProgressBar=255,255,255
ProgressBarText=7,7,7
Text=214,227,235
TextShadow=invalid
TextShadowEnabled=true

[CoverAndTextInfosFrame]
Name=SemiGlassWhite
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[CoverFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[DateHourFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[LyricsFrame]
Name=RectWhite
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[MiddleBarFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[NextPlayingFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[PluginIconBarFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[ProgressBarFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[ScreenFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[StarsFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[TaskBarFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[TextInfosFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[Theme]
Name=Kore
